Get Application Filter
curl --request GET \
--url https://api.lendflow.com/api/filters/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/filters/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/filters/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": null,
"name": "Test Filter",
"data": {
"deal_statuses": [
6
]
},
"columns": [
"deal_status"
],
"is_available_for_organization": false,
"sort_order": 0,
"is_visible": false,
"is_pinned": false
}Smartviews
Get Application Filter
Returns a single saved application filter, along with your visibility and pin settings for it.
GET
/
api
/
filters
/
{id}
Get Application Filter
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the filter.
Was this page helpful?